extern	MenuHandle			gBuildMenu;

Boolean InitTheMenus(void);
void ShutDownTheMenus(void);
void AdjustMenus(void);
void HandleMenu(long mSelect);
void DoTheCloseThing(WindowPeek theWindow);
void RebuildModulesList(void);
void RebuildReferencesList(void);
